@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666;
	/*background: url(../images/bg2.jpg);*/
	background-color: #F8F9F4;
	/*	background-color:#006ECF;
	background-image: url(../images/bg3.jpg);*/
	background-repeat: repeat;
}
h2 {
	/*font-family: 'Comfortaa', cursive;*/
	font-size:28px;
	color:#666;
}
a img {border: none; }
.header, .content {
	margin-left:auto;
	margin-right:auto;
	width: 1200px;
}
.header {
	height: 180px;
	overflow:hidden;
}
#logo {
	width: 262px;
	height: 92px;
	margin-top:30px;
	margin-left:350px;
	float:left;
}
#call {
	font-family: 'Economica', sans-serif;
	float:right;
	margin-right:50px;
	margin-top:30px;
}
#call span {
	font-size: 28px;
	color: #006474;
}
/** menu */

.menu {
	border:none;
	border:0px;
	padding:0px;
	font-family: 'Voltaire', sans-serif;
	font-size:22px;
	font-weight:bold;
	margin-bottom: 20px;
	margin-top: 20px;
	background:url(../images/menu-bg.jpg) repeat-x;
	color: #FFF;
}
.menu ul {
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	width:1100px;
	margin-left:auto;
	margin-right:auto;
}
.menu li {
	float:left;
	padding-left:45px;
	padding-right:45px;
}
.menu li a {
	color: #fff;
	
	display:block;
	font-weight:normal;
	line-height:35px;
	margin:0px;
	padding-left: 25px;
	padding-right: 25px;
	text-align:center;
	text-decoration:none;
}
.menu li a:hover {
	color: #CCC;
}
.menu li:hover, .menu ul li:hover {
	color:#FFFFFF;
	text-decoration:none;
}
.menu li ul {
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:225px;
	z-index:200;
	background-color:#EAEBEC;/*top:1em;
	/*left:0;*/
}
.menu li:hover ul {
	display:block;
}
.menu li li {
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:225px;
}
.menu li:hover li a {
	background:none;
}
.menu li ul a {
		color:#7E7D7D;
	display:block;
	height:35px;
	font-size:14px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
	font-weight: normal;
	text-transform: uppercase;
}
.menu li ul a:hover, .menu li ul li:hover a {
	background:#2580a2;
	border:0px;
	color:#ffffff;
	text-decoration:none;
}
.menu p {
	clear:left;
}
.content {
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
#banner {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top:60px;
	margin-bottom:90px;
	font-family: 'Italianno', cursive;
	font-size:51px;
	line-height: 60px;
	/*text-shadow: 1px 5px 5px #BCBCBC;
	filter: dropshadow(color=#575757, offx=5, offy=10);*/
}
#banner:hover {
	color: #006474;
	/*-webkit-transition: all;
	-moz-transition: all;
	-ms-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transform: rotate(356deg);
	-moz-transform: rotate(356deg);
	-o-transform: rotate(356deg);*/
}
#banner span {
	font-size:50px;
}

.banenr-bot{
	/*background: url(../images/border-bot.gif);*/
	background-color:#CCC;
	padding-bottom:1px;
	width: 1200px;
	margin-left:auto;
	margin-right:auto;
}

.vid{
	text-align: center;	
	
}

.video{
	margin-left: auto;
	margin-right:auto;
	text-align:center;
}

.video span{
	text-align:center;
	margin-right: auto;
	margin-left: auto;
}
.cols {
	margin: 50px;
	width:1100px;
}
#col1, #col2, #col3 {
	width: 320px;
	height: 400px;
	float:left;
}
#col1 {
	float: left;
}
#col2 {
	float: left;
	margin-left: 70px;
}
#col3 {
	float: right;
}
.cols img {
	clear: both;
}
#col1 .article, #col2 .article, #col3 .article {
	color: #666;
	text-align: left;
	display: block;
	margin-top:20px;
	font-size: 14px;
	line-height: 20px;
	height: 250px;
}
.readmore1, .readmore2, .readmore3 {
	color: #fff;
	text-decoration:none;
	padding-left:40px;
	padding-right:30px;
	padding-top:10px;
	padding-bottom:40px;
	float: right;
}
.readmore1 {
	background:url(../images/readmore_1.png) no-repeat;
}
.readmore2 {
	background: url(../images/readmore_2.png) no-repeat;
}
.readmore3 {
	background: url(../images/readmore_3.png) no-repeat;
}
.footer {
	background: url(../images/footer_bg.jpg) repeat;/* for all you older browsers out there */
	background:  url(../images/footer_bg.jpg) top left repeat, url(../images/house.png) bottom right no-repeat;
}

#foot {
	width: 1100px;
	padding: 50px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}
#contactform form {
	width:450px;
	text-align: right;
	float: left;
}
#contactform form label {
	padding:10px;
	display:block;
}
#contactform form span {
	padding: 5px 20px 0 0;
	text-align:right;
	width:100px;
	color: #34383e;
	font-size:14px;
	vertical-align: top;
}
#contactform  .input_text {
	background-color: #34383e;
	border: 1px solid #1E4B58;
	padding: 5px;
	width: 250px;
	color:#fff;
}
#contactform  .message {
	background-color: #34383e;
	border: 1px solid #1E4B58;
	height: 150px;
	padding: 7px;
	width: 250px;
	color:#fff;
}
#contactform  .button {
	background-color: #34383e;
	border: thin solid #1E4B58;
	position: relative;
	top: 10px;
	width: 100px;
	color:#FFF;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.footer h2 {
	color: #fff;
	text-align: left;
}
#contact {
	padding-left:20px;
	float: left;
	width: 500px;
	color: #34383e;
	text-align: left;
	word-spacing: 0.1em;
	font-size: 14px;
	line-height: 20px;
}
#social {
	float: left;
	width:300px;
	padding-left:20px;
}
#social img a {
	text-decoration: none;
}
#copy {
	display: block;
	width:1000px;
	font-size: 12px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	color: #34383e;
}
#copy a {
	color: #34383e;
	text-decoration:none;
}
#contentwrapper {
	width: 1100px;
	padding-left:50px;
	padding-right: 50px;
}
#contentwrapper span {
	width: 600px;
	float: left;
	text-align: justify;
}

#about{
	text-align:center;
	font-family: 'Overlock', cursive;
	font-size: 24px;
	line-height:40px;	
}

#ad{
	font-size: 40px;
	line-height:60px;
	color: #204E56;
	text-align: center;
	width:1100px;
	overflow:hidden;
}

#about p:hover{
	color: #006474;
}
#contentwrapper .rightimg {
	padding: 5px;
	border: 1px solid #999;
	vertical-align: middle;
	margin-top:20px;
	float: right;
	margin-right: 20px;
}

#contentwrapper iframe{
	margin-left: auto;
	margin-right:auto;
	border:none;
}
#scroller {
	width: 1100px;
	height: 100px;
	float:none;
	overflow:hidden;
}
#scroller img {
	padding: 20px;
	padding-right:40px;
}
#contactpage {
	line-height: 30px;
	font-size: 20px;
}
#contactpage a {
	color: #333
}

#contactform{
	display: block;
	padding: 10px;
	overflow:hidden;
}